package org.fouram.input;

import java.io.Serializable;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class FindUsersDTO implements Serializable {
	private static final long serialVersionUID = 1L;

	private String startDate;
	private String endDate;
	private String departId;
	private String name;
	private String status;
	private Integer pageNumber;
	private Integer pageSize;
}
